
  .w2a__help_mainwrapper{margin: 0 auto;position: relative; width: 96%;}
  .w2a__help_nav{background: #FFFFFF !important;border-bottom: 1px solid #DCDCDC;color: #333;
    transition: all 0.3s;}
  .w2a__help_nav .navbar-nav .nav-link{padding: 12px 0 !important;}


  .navbar a {
    color: #191919;
    font-weight: 600;
    position: relative;
    transition:all 0.2s ease-out;
  }
  .navbar a::after{content:"";position: absolute;width: 0;left: 0; right: 0;top:100%;margin: 0 auto;height: 1px;background: #158467; transition:all 0.2s ease-out;}
  .navbar a:hover::after, .navbar a.active_menu::after{width: 100%;}
  .navbar a:hover, .navbar a.active_menu{color: #158467 !important;}
  .navbar-brand{padding:24px 0;display: inline-block;transition:all 0.2s ease-out;}
  .navbar-expand-lg .navbar-collapse{flex-basis: unset;padding-top: 0;}
  .navbar-collapse{flex-grow: inherit;float: right;}
  .navbar li{padding: 0 20px;}
  .navbar-expand-lg .navbar-nav .nav-link{padding:24px 0;}
  .navbar a::after{content:"";position: absolute;width: 0;left: 0; right: 0;top:100%;margin: 0 auto;height: 1px;background: #158467; transition:all 0.2s ease-out;}

  .w2a__mainwrapper{margin: 0 auto;position: relative;max-width: 1440px;width: 70%;display: flow-root;}


  body {
    font-size: 1rem;
    text-transform: none;
    letter-spacing: normal;
  }
  html{
    text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
  }
  p{font-size: 1.07rem; line-height: 28px; padding: 0; margin: 0;}

  a{color: #212529 !important;text-decoration: none !important;}
  a:hover{color: #158467 !important;}


  .page-wrapper .sidebar-wrapper,
  .sidebar-wrapper .sidebar-brand > a,
  .sidebar-wrapper .sidebar-dropdown > a:after,
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before,
  .sidebar-wrapper ul li a i,
  .page-wrapper .page-content,
  .sidebar-wrapper .sidebar-search input.search-menu,
  .sidebar-wrapper .sidebar-search .input-group-text,
  .sidebar-wrapper .sidebar-menu ul li a,
  #show-sidebar,
  #close-sidebar {
    -webkit-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    -ms-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    -o-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    /* -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none; */
  }
  
  /*----------------page-wrapper----------------*/
  
  .page-wrapper {
    height: 100vh;
  }
  
  .page-wrapper .theme {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 4px;
    margin: 2px;
  }
  
  .page-wrapper .theme.w2a {
    background: #1e2229;
  }
  
  /*----------------toggeled sidebar----------------*/
  
  .page-wrapper.toggled .sidebar-wrapper {
    left: 0px;
    border-right: 1px solid #DCDCDC;
  }
  
  @media screen and (min-width: 768px) {
    .page-wrapper.toggled .page-content {
      padding-left: 260px;
      padding-top: 80px;
    }
  }
  /*----------------show sidebar button----------------*/
  #show-sidebar {
    position: fixed;
    left: 0;
    top: 70px;
    border-radius: 0 4px 4px 0px;
    width: 35px;
    transition-delay: 0.3s;
  }
  .page-wrapper.toggled #show-sidebar {
    left: -40px;
  }
  /*----------------sidebar-wrapper----------------*/
  
  .sidebar-wrapper {
    width: 260px;
    height: 100%;
    max-height: 100%;
    position: fixed;
    top: 65px;
    left: -300px;
    z-index: 999;
  }
  
  .sidebar-wrapper ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }
  
  .sidebar-wrapper a {
    text-decoration: none;
  }
  
  /*----------------sidebar-content----------------*/
  
  .sidebar-content {
    max-height: calc(100% - 30px);
    height: calc(100% - 30px);
    overflow-y: auto;
    position: relative;
  }
  
  .sidebar-content.desktop {
    overflow-y: hidden;
  }
  
  /*--------------------sidebar-brand----------------------*/
  
  .sidebar-wrapper .sidebar-brand {
    padding: 10px 20px;
    display: flex;
    align-items: center;
  }
  
  .sidebar-wrapper .sidebar-brand > a {
    text-transform: uppercase;
    font-weight: bold;
    flex-grow: 1;
  }
  
  .sidebar-wrapper .sidebar-brand #close-sidebar {
    cursor: pointer;
    font-size: 20px;
  }
  /*--------------------sidebar-header----------------------*/
  
  .sidebar-wrapper .sidebar-header {
    padding: 20px;
    overflow: hidden;
  }
  
  .sidebar-wrapper .sidebar-header .user-pic {
    float: left;
    width: 60px;
    padding: 2px;
    border-radius: 12px;
    margin-right: 15px;
    overflow: hidden;
  }
  
  .sidebar-wrapper .sidebar-header .user-pic img {
    object-fit: cover;
    height: 100%;
    width: 100%;
  }
  
  .sidebar-wrapper .sidebar-header .user-info {
    float: left;
  }
  
  .sidebar-wrapper .sidebar-header .user-info > span {
    display: block;
  }
  
  .sidebar-wrapper .sidebar-header .user-info .user-role {
    font-size: 12px;
  }
  
  .sidebar-wrapper .sidebar-header .user-info .user-status {
    font-size: 11px;
    margin-top: 4px;
  }
  
  .sidebar-wrapper .sidebar-header .user-info .user-status i {
    font-size: 8px;
    margin-right: 4px;
    color: #5cb85c;
  }
  
  /*-----------------------sidebar-search------------------------*/
  
  .sidebar-wrapper .sidebar-search > div {
    padding: 10px 20px;
  }
  
  /*----------------------sidebar-menu-------------------------*/
  
  .sidebar-wrapper .sidebar-menu {
    padding-bottom: 10px;
  }
  
  .sidebar-wrapper .sidebar-menu .header-menu span {
    font-weight: bold;
    font-size: 14px;
    padding: 15px 20px 5px 20px;
    display: inline-block;
  }
  
  .sidebar-wrapper .sidebar-menu ul li a {
    display: inline-block;
    width: 100%;
    text-decoration: none;
    position: relative;
    padding: 8px 30px 8px 30px;
  }
  
  .sidebar-wrapper .sidebar-menu ul li a i {
    margin-right: 10px;
    font-size: 12px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
  }
  
  .sidebar-wrapper .sidebar-menu ul li a:hover > i::before {
    display: inline-block;
    animation: swing ease-in-out 0.5s 1 alternate;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "";
    background: url("../images/arrow-links.svg") no-repeat;
    font-style: normal;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    position: absolute;
    right: 15px;
    top: 14px;
    width: 7px;
    height: 12px;
  }

  @keyframes swing {
    0% {
      transform: rotate(0deg);
    }
    10% {
      transform: rotate(10deg);
    }
    30% {
      transform: rotate(0deg);
    }
    40% {
      transform: rotate(-10deg);
    }
    50% {
      transform: rotate(0deg);
    }
    60% {
      transform: rotate(5deg);
    }
    70% {
      transform: rotate(0deg);
    }
    80% {
      transform: rotate(-5deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }
  
  @keyframes sonar {
    0% {
      transform: scale(0.9);
      opacity: 1;
    }
    100% {
      transform: scale(2);
      opacity: 0;
    }
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
    padding: 5px 0;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
    padding-left: 25px;
    /* font-size: 13px; */
  }
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li.active a{color: #279371 !important;}

  .plainND__link > a:after{content: none !important;}
/*   
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before {
    content: "";
    background: url("../images/arrow-links.svg") no-repeat;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    font-size: 8px;
  }
   */
  .sidebar-wrapper .sidebar-menu ul li a span.label,
  .sidebar-wrapper .sidebar-menu ul li a span.badge {
    float: right;
    margin-top: 8px;
    margin-left: 5px;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge,
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
    float: right;
    margin-top: 0px;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-submenu {
    display: none;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
    transform: rotate(90deg);
    right: 17px;
  }
  
  /*--------------------------page-content-----------------------------*/
  
  .page-wrapper .page-content {
    display: inline-block;
    width: 100%;
    padding-left: 0px;
    padding-top: 80px;
  }
  
  .page-wrapper .page-content > div {
    padding: 20px 40px;
  }
  
  .page-wrapper .page-content {
    overflow-x: hidden;
  }
  
  /*------scroll bar---------------------*/
  
  ::-webkit-scrollbar {
    width: 5px;
    height: 7px;
  }
  ::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
  }
  ::-webkit-scrollbar-thumb {
    background: #525965;
    border: 0px none #ffffff;
    border-radius: 0px;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #525965;
  }
  ::-webkit-scrollbar-thumb:active {
    background: #525965;
  }
  ::-webkit-scrollbar-track {
    background: transparent;
    border: 0px none #ffffff;
    border-radius: 50px;
  }
  ::-webkit-scrollbar-track:hover {
    background: transparent;
  }
  ::-webkit-scrollbar-track:active {
    background: transparent;
  }
  ::-webkit-scrollbar-corner {
    background: transparent;
  }
  
  
  /*-----------------------------w2a-------------------------------------------------*/
  
  .w2a .sidebar-wrapper {
      background: #F3F3F3;
  }
  
  /* .w2a .sidebar-wrapper .sidebar-header,
  .w2a .sidebar-wrapper .sidebar-search,
  .w2a .sidebar-wrapper .sidebar-menu {
      border-top: 1px solid #3a3f48;
  } */
  
  .w2a .sidebar-wrapper .sidebar-search input.search-menu,
  .w2a .sidebar-wrapper .sidebar-search .input-group-text {
      border-color: transparent;
      box-shadow: none;
  }
  
  .w2a .sidebar-wrapper .sidebar-header .user-info .user-role,
  .w2a .sidebar-wrapper .sidebar-header .user-info .user-status,
  .w2a .sidebar-wrapper .sidebar-search input.search-menu,
  .w2a .sidebar-wrapper .sidebar-search .input-group-text,
  .w2a .sidebar-wrapper .sidebar-brand>a,
  .w2a .sidebar-wrapper .sidebar-menu ul li a{
      color: #4C4851;
  }
  
  .w2a .sidebar-wrapper .sidebar-menu ul li:hover>a,
  .w2a .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a,
  .w2a .sidebar-wrapper .sidebar-header .user-info,
  .w2a .sidebar-wrapper .sidebar-brand>a:hover{
      color: #279371 !important;
      background: rgb(39 147 113 / 8%);
  }

.sidebar-menu .sidebar-submenu ul li:hover, .sidebar-menu .sidebar-submenu ul a:hover{
    background: none !important;

  }
  
  .page-wrapper.w2a.toggled #close-sidebar {
      color: #bdbdbd;
  }
  
  .page-wrapper.w2a.toggled #close-sidebar:hover {
      color: #ffffff;
  }
  
  .w2a .sidebar-wrapper ul li:hover a i,
  .w2a .sidebar-wrapper .sidebar-dropdown .sidebar-submenu li a:hover:before,
  .w2a .sidebar-wrapper .sidebar-search input.search-menu:focus+span,
  .w2a .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active a i {
      color: #16c7ff;
      text-shadow:0px 0px 10px rgba(22, 199, 255, 0.5);
  }
  
  /* .w2a .sidebar-wrapper .sidebar-menu ul li a i,
  .w2a .sidebar-wrapper .sidebar-menu .sidebar-dropdown div,
  .w2a .sidebar-wrapper .sidebar-search input.search-menu,
  .w2a .sidebar-wrapper .sidebar-search .input-group-text {
      background: #3a3f48;
  } */
  
  .w2a .sidebar-wrapper .sidebar-menu .header-menu span {
      color: #6c7b88;
  }
  

  /* -----------video container---------- */
  .w2a__video-wrap{width:80%;}
  .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: hidden;
    width:100%;
  }
  
  .video-container iframe,
  .video-container object,
  .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }


  .tip__gr_wrap{padding: 30px;
    background: rgb(39 147 113 / 10%);
    color: #279371;
    border-left: 3px solid #279371;}

    /* footer */
.__w2a__footer_wrap{background: #0F0E2C;color: #FFFFFF;}
.__w2a_copyright_wrap{font-size: 14px;color: #85858E;border-top: 1px solid #2E2E30;}
.__w2a_copyright_wrap a{font-size: 14px;color: #85858E;text-decoration: none;}
.__w2a_copyright_wrap a:hover{color: #158467;}

.instagram__logo_item:hover img{filter: invert(61%) sepia(23%) saturate(4240%) hue-rotate(300deg) brightness(99%) contrast(89%);}
.twitter__logo_item:hover img{filter: invert(75%) sepia(33%) saturate(809%) hue-rotate(159deg) brightness(91%) contrast(99%);}
.facebook__logo_item:hover img{filter: invert(43%) sepia(100%) saturate(337%) hue-rotate(178deg) brightness(86%) contrast(84%);}
.linkdin__logo_item:hover img{filter: invert(39%) sepia(99%) saturate(701%) hue-rotate(164deg) brightness(90%) contrast(94%);}
.youtube__logo_item:hover img{filter: invert(36%) sepia(89%) saturate(3846%) hue-rotate(344deg) brightness(105%) contrast(99%);}

ul.__w2a__social_list li{display: inline-block;margin-right: 24px;}
.footerlinks__ul{list-style-type: none;padding-left: 0;}
.footerlinks__ul li{margin-bottom: 12px;color: #85858E;}
.footerlinks__ul li a{font-size: 16px;color: #85858E !important;text-decoration: none;position: relative;}
.footerlinks__ul li a::after{content:"";position: absolute;width: 0;left: 0; right: 0;top:120%;margin: 0 auto;height: 1px;background: #158467;
  transition:all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);}
.footerlinks__ul li a:hover::after{width: 100%;}
.footerlinks__ul li a:hover{color: #158467 !important;}


/* general styles------------------------ */

    /*.clr_o{color:#FF9900;}*/
.clearfix{clear:both;}

.clr_g{color:#158467;}
.clr_mg{color:#5F6063;}
.clr_dg{color:#353535;}
.clr_y{color:#e2f100;}
.clr_org{color:#F1641E;}
.clr_wht{color:#FFFFFF;}
.clr_y1{color:#F4BF1A;}

.bg_clr_lg{background: #F3F3F3;}

.bg_clr_g{background:#61B49A;}
.bg_clr_gl{background:#93D9AA;}
.bg-lgree{background:#E0FFB1;}
.bg_clr_o{background:#F9B86D;}
.bg_clr_ol{background:#F1D580;}
.bg_clr_p{background:#9FB1E9;}
.bg_clr_pl{background:#C4D2FC;}
.bg-dgrey{background:#242431;}
.bg_y1{background:#F4BF1A;}
.bg_clr_pp{background:#5B59B5;}
.bg_clr_lred{background:#FFCCB5;}
.bg_clr_gl1{background:#B7EFDA;}
.bg_clr_yl{background:#FFF3B5;}

.bg-gree{background:#ADE8CF;}
.bg-org{background:#FEBD80;}
.bg-lblue{background:#C8F0FF;}
.bg-lgreen{background:#82FFD5;}
.bg-lpurple{background:#ECE5FF;}

.float-left{float:left;}
.float-right{float:right;}
.t-t{text-transform:uppercase;}

.d_block{display:block !important;}
.d_inblock{display:inline-block !important;}
.d_flex{display:flex !important; align-items:center;}
.d_inflex{display:inline-flex !important; align-items:center;}
.align-center{align-items: center;}
.text-center{text-align:center !important;}
.text-right{text-align:right !important;}
.t-t{text-transform: uppercase;}

.minH__70{min-height: 70px;}

.fw-300{font-weight:300;}
.fw-400{font-weight:400;}
.fw-500{font-weight:500;}
.fw-600{font-weight:600;}
.fw-700{font-weight:700;}

.m-0{margin:0 !important;}
.m-2{margin:2% !important;}
.m-5{margin:5% !important;}
.m-10{margin:10% !important;}
.m-15{margin:15% !important;}
.m-20{margin:20% !important;}

.mb-5{margin-bottom:5px !important;}
.mb-10{margin-bottom:10px !important;}
.mb-10p{margin-bottom:10% !important;}
.mb-20{margin-bottom:20px !important;}
.mb-30{margin-bottom:30px !important;}
.mb-40{margin-bottom:40px !important;}
.mb-50{margin-bottom:50px !important;}
.mb-60{margin-bottom:60px !important;}

.mt-5{margin-top:5px !important;}
.mt-10{margin-top:10px !important;}
.mt-20{margin-top:20px !important;}
.mt-30{margin-top:30px !important;}
.mt-40{margin-top:40px !important;}
.mt-50{margin-top:50px !important;}

.mr-5{margin-right:5px !important;}
.mr-10{margin-right:10px !important;}
.mr-20{margin-right:20px !important;}
.mr-30{margin-right:30px !important;}
.mr-40{margin-right:40px !important;}

.ml-5{margin-left:5px !important;}
.ml-10{margin-left:10px !important;}
.ml-20{margin-left:20px !important;}
.ml-30{margin-left:30px !important;}
.ml-50{margin-left:40px !important;}

.plr-n{padding-left:0 !important; padding-right:0 !important;}
.p-2{padding:2% !important;}
.p-3a{padding:3% !important;}
.p-5{padding:5% !important;}
.p-10{padding:10% !important;}
.p-15{padding:15% !important;}
.p-20{padding:20% !important;}

.pl-2{padding-left:2% !important;}
.pl-5{padding-left:5% !important;}
.pl-30{padding-left:30px !important;}
.pl-40{padding-left:40px !important;}
.pl-50{padding-left:50px !important;}

.pt-2{padding-top:2% !important;}
.pt-3{padding-top:3% !important;}
.pt-5{padding-top:5% !important;}
.pt-6{padding-top:6% !important;}
.pt-30{padding-top:30px !important;}
.pt-40{padding-top:40px !important;}
.pt-50{padding-top:50px !important;}

.py-3{padding:2% 0 !important;}
.py-5{padding:5% 0 !important;}
.py-6{padding:6% 0 !important;}
.py-8{padding:8% 0 !important;}

.pb-3{padding-bottom:2% !important;}
.pb-5{padding-bottom:5% !important;}
.pb-6{padding-bottom:6% !important;}
.pb-6{padding-bottom:8% !important;}

.md-pr-10{padding-right: 10% !important;}
.md-pl-10{padding-left: 10% !important;}

.mtb-2{margin-top:2% !important; margin-bottom:2% !important;}
.mtb-5{margin-top:5% !important; margin-bottom:5% !important;}
.mtb-10{margin-top:10% !important; margin-bottom:10% !important;}
.mtb-15{margin-top:15% !important; margin-bottom:15% !important;}
.mtb-20{margin-top:20% !important; margin-bottom:20% !important;}

.ptb-2{padding-top:2% !important; padding-bottom:2% !important;}
.ptb-5{padding-top:5% !important; padding-bottom:5% !important;}
.ptb-10{padding-top:10% !important; padding-bottom:10% !important;}
.ptb-15{padding-top:15% !important; padding-bottom:15% !important;}
.ptb-20{padding-top:20% !important; padding-bottom:20% !important;}

.t-12{font-size:12px !important;}
.t-14{font-size:14px !important;}
.t-16{font-size:16px !important;}
.t-18{font-size:18px !important;}
.t-24{font-size:24px !important;}
.t-30{font-size:30px !important;}
.t-36{font-size:36px !important;}

.b-b-g{border-bottom: 1px solid #158467;}
.b-all{border: 1px solid #dfdddd;}

.xs__dblock{display: none;}
.xs__dnone{display: block;}
button{outline: none;}
button:focus, button:active{outline: none;}
  

    @media screen and (max-width: 767px) {

      .navbar-collapse{float: left;width: 100%;}
      .navbar-nav-scroll{overflow: unset;}
      .navbar-collapse.show .navbar-nav-scroll{height: 100vh;background: #0F0E2C;}
      .navbar-submenu{position: relative;top: auto;left: auto;min-width: auto;}
      ul.navbar-submenu li{width: 100%;margin-bottom: 20px;}
      .nav-item-submenu:hover .navbar-submenu{display: flow-root;}
      .navbar-submenu a{padding: 10px 0;}
      .navbar-toggler{padding: 6px;}
      .navbar-toggler{float: right;width: 40px;margin-top: 20px;}
      .navbar-toggle-icon{height: 2px;width: 100%;margin-bottom: 6px;background: #FFFFFF;}
      a.solutions__link::before{left: 100%;}
    }

    @media screen and (max-width: 1170px) {
      .w2a__mainwrapper{width: 98%;}
      .w2a__video-wrap{width:100%;}
    }